<?php

require '../conexion.php';
session_start();

$sql = "SELECT ref_persona(" . $_REQUEST['accion'] . ","
        .$_REQUEST['id_persona'] . "," 
        .$_REQUEST['per_ci'] . "," 
        .$_REQUEST['id_ciudad'] . ","
        .$_REQUEST['id_nacion'] . ",'" 
        .$_REQUEST['per_nombre'] . "','"
        .$_REQUEST['per_apellido'] . "','" 
        .$_REQUEST['per_ruc'] . "','"
        .$_REQUEST['per_fnac'] . "','"
        .$_REQUEST['per_imagen'] . "','"
        .$_REQUEST['per_direccion'] . "','"
        .$_REQUEST['per_telefono'] . "','"
        .$_REQUEST['per_sexo'] . "') as persona;";


$resultado = consultas::get_datos($sql);


if ($resultado[0]['persona'] == null) {
    $_SESSION['mensaje'] = 'Error de Proceso ' + $sql;
    header('location:./' . $_REQUEST['pagina']);
} else {
    $_SESSION['mensaje'] = $resultado[0]['persona']."_".$_REQUEST['accion'];

    header('location:./' . $_REQUEST['pagina']);
}
?>


